<?php
if (!defined('USING_SYSTEM')) exit;

class p502_sxExe extends xIExecutor {
	
	public function main() {
		// --- AC ---
		$_GET['lang'] = isset($_GET['lang']) ? $_GET['lang'] : '';
		$_GET['file'] = isset($_GET['file']) ? $_GET['file'] : '';
		$tips = '';
		if(isset($_POST['siteTitleTxt'])) {
			
		}
		include_once(__ROOT__.'admin/ui.p502.php');
	}
	
	public function onError($result) {
		
	}
	
}
